#body-box.container-flex.slp-mt-24
  .container
    .row.slp-my-48
      .col-md-10.slp-m-auto.slp-justify-center.slp-text-center.slp-float-none
        %h2.slp-my-16.slp-text-xl.slp-font-normal.md:slp-text-xxl #{partner.body_middle_title}
        - if partner.body_middle_description
          .slp-text-base.slp-font-normal
            = kramdown(partner.body_middle_description)
    .row.container.slp-flex.slp-flex-wrap.slp-pb-24
      - partner.body_middle_items.each do |item|
        .col-md-6.slp-my-32.slp-w-100.sm:slp-p-0
          .feature-item.slp-h-full.slp-p-32.slp-relative.slp-bg-white.slp-group.hover:slp-shadow-lg.slp-card-shadow.hover:slp-shadow-lg.slp-ease-in-out.slp-transition-all.slp-duration-300
            %img.icon.slp-absolute{src: "#{item.icon}", width: "35px", height: "35px"}
            .feature-item-block.slp-h-full.slp-flex.slp-flex-col
              %h4.slp-my-16.slp-text-md.slp-font-normal.md:slp-text-lg #{item.title} 
              %p.slp-text-base.slp-font-normal.slp-mb-16 #{item.description}
              %a.slp-block.slp-mt-auto.slp-font-bold.slp-text-sm.slp-text-ui-secondary.group-hover:slp-underline.group-hover:slp-text-ui-secondary{ href: "#{item.link}"}
                Learn More
                %span.arrow-head
                  →
